Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 88333

Summary: Onboard ethernet card not being activated on bootup
Product: [Retired] Red Hat Linux Reporter: Mike Slattery <mcgyver27>
Component: netcfgAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED CANTFIX QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-18 16:36:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mike Slattery 2003-04-09 00:56:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
eth0 not being automatically activated on bootup.  
neat shows eth0 device status:inactive.  

When eth0 is manually activated, web browsing works fine.  

Neat shows "RealTek RTL-8139, SMC EZ card" as network card.

Checking /etc/sysconfig/network-scripts/ifcfg-eth0:1 shows onboot=yes.
checking /etc/sysconfig/network shows networking=yes

eth0 is set to activate when computer starts & allow all users to enable device.
  

Version-Release number of selected component (if applicable):
netconfig-0.8.12-3

How reproducible:
Always

Steps to Reproduce:
1.Reboot
2.
3.
    

Actual Results:  Network not active.  
Launch network configuration, select eth0, click activate.  Network now works
properly.

Expected Results:  Network activated on bootup

Additional info:

Soyo P4X400 Dragon Lite MB w/ Onboard NIC.

Comment 1 Mike Slattery 2003-04-09 18:59:58 UTC
Disabled onboard ethernet, added D-link DFE-530TX PCI NIC.  
Interface now starts up automatically on startup.

Possible hardware incompatability.  Will notify MB manufacturer.

Comment 2 Bill Nottingham 2006-08-07 19:12:34 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 3 Bill Nottingham 2006-10-18 16:36:45 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.